from setuptools import setup, find_packages

setup(
    name='inventory-provider',
    version="0.25",
    author='GEANT',
    author_email='swd@geant.org',
    description='Dashboard inventory provider',
    url=('https://gitlab.geant.net/live-projects'
         '/dashboardv3/inventory-provider'),
    packages=find_packages(),
    install_requires=[
        'click',
        'mysql-connector',
        'pysnmp',
        'jsonschema',
        'paramiko',
        'flask',
        'redis==3.2.1',
        'celery==4.3.0',
        'junos-eznc==2.2.1',
        'lxml',
        'requests',
        'netifaces'
    ],
    include_package_data=True,
)
